/*********************************************************/
/******************** CATEGORY ***************************/
/*********************************************************/

#Category-Toggle{
    display: none;
} 

@media only screen and (max-width: 767px){
    #Category-Strip-Banner,
    #Category-Image{
        display: none;
    }
}

@media only screen and (max-width: 1023px) {
    #Category-Description.Less{
        height: 20px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;    
    }
 
    #Category-Toggle{
        display: inline;
    } 
}

#Category-Strip-Banner { 
	position: relative;
	height: 150px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	border-top: 1px solid #000000;
	text-align: center;
}

#Category-Strip-Banner img{
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -1000px;
}

.Category{
	float: left;
	width: 100%;
	background-color: #ffffff;
	padding: 6px;
	margin: 0 0 15px;
	
	border: 1px solid #dedede;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.Category:hover{
	border: 7px solid #dcdccb;
	padding: 0;
}

.Category .Img {
	float: left;
	width: 100%;
	height: 160px;
	text-align: center;
	padding: 10px 0 0;
}

.Category .Img img {
	max-height: 150px;
	max-width: 100%;
}

.Category .Link{
	float: left;
	width: 100%;
	line-height: 40px;
	font-weight: bold;
	color: #626318;
	padding: 0 15px 10px;
	line-height: 18px;
	font-size: 0.9em;
}

.Category:hover .Link{
	color: #2f2f2f;
}

.Category .Link:hover{
	text-decoration: none;
}

@media only screen and (max-width: 440px){
    #Itemlist .Column.Quarter {
        width: 50% !important;
    }  
    .Category .Link{
        height: 36px;
    }
    .Category .Img {
        height: 120px;
    }
}

/*********************************************************/
/******************** PAGING TOOLS ***********************/
/*********************************************************/

/*** Multi-buy ***/

#Content .Column.Multiple {
	margin-top: 10px;
}

.Tools{
	float: left;
	width: 100%;
	padding: 5px 10px 5px 10px;
	background-color: #dcdccb;
}

/*** TOOLS ***/

.Tools .customSelect  { margin: 0; }

#Content .Tools .customSelect { 
	padding: 0 5px 0 5px; 
	text-transform: none;
	border: 1px solid #ffffff;
	box-shadow: none;
	font-size: 0.75em;
	background-color: #dcdccb; 
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: normal;
}

#Content .Tools .customSelect span { color: #4f4d4c !important; }

.Tools .Tool.Sort{
	float: left;
}

.Tools .Tool.View{
	float: left;
	margin-left: 15px;
}

.Tools .Tool.Show{
	float: left;
	margin-left: 15px;
}

.Tools .Tool.Paging {
	float: right;
}

/*** LABEL ***/

.Tools span.Label{
	float: left;
	padding: 0 6px 0 0;
	line-height: 30px;
	font-size: 0.9em;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

/*** PAGING ***/

.Tools a.Page {
	float: left;
	line-height: 30px;
	padding: 0 10px;
	
	text-decoration: none;
	
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: normal;
	color: #464444;
	border-left: 1px solid #e5e5e5;
}

.Tools a.Page:first-child,
.Tools .Prev + a.Page{
	border-left: 0px;
}

.Tools a.Page b,
.Tools a.Page:hover{
	color: #2f2f2f;
	font-weight: bold;
	text-decoration: underline;
}

/*** BUTTONS ***/

.Tools .Button{
	float: left;
	height: 30px;
	line-height: 28px;
	text-align: center;
	border: 1px solid #cfcfcf;
	background-color: #e6e6e6;
	border-radius: 1px;
	-ms-border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	color: #737373;
}

.Tools .Next,
.Tools .Prev,
.Tools .Start,
.Tools .End{
	width: 35px;
	
}

.Tools .Next:hover,
.Tools .Prev:hover,
.Tools .Start:hover,
.Tools .End:hover{
	opacity: 1.0;
}

.Tools .Next.Disabled,
.Tools .Prev.Disabled,
.Tools .Start.Disabled,
.Tools .End.Disabled{
	opacity: 0.25;
}

.Tools .Start{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/paging-start.png');
	background-position: center 7px;
	background-repeat: no-repeat;
	margin-right: 5px;
}

.Tools .End{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/paging-end.png');
	background-position: center 7px;
	background-repeat: no-repeat;
	margin-left: 5px;
}

.Tools .Next{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/paging-right.png');
	background-position: center 7px;
	background-repeat: no-repeat;
}

.Tools .Prev{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/paging-left.png');
	background-position: center 7px;
	background-repeat: no-repeat;
}

/*** VIEW ***/

.Tools a.Grid,
.Tools a.List,
.Tools .Show a{
	width: 30px;
	margin-right: 4px;
	opacity: 0.25;
}

.Tools a.Grid.Selected,
.Tools a.List.Selected,
.Tools .Show a.Selected,
.Tools a.Grid:hover,
.Tools a.List:hover,
.Tools .Show a:hover{
	opacity: 1.0;
}

.Tools a.Grid{ 
	background-image: url('//images.esellerpro.com/2296/198904/images/obj/grid.png');
	background-position: center;
	background-repeat: no-repeat;
}

.Tools a.List{ 
	background-image: url('//images.esellerpro.com/2296/198904/images/obj/list.png');
	background-position: center;
	background-repeat: no-repeat;
}

/*** SORT ***/

.Tools .Sort {
	position: relative;
	float: left;
	margin-left: 65px;
}

.Tools .Sort .Label{
	position: absolute;
	left: -55px;
}

.Tools .Sort .customSelect{
	width: 200px;
	background-color: #e6e6e6;
	box-shadow: none;
	border-radius: 0px;
	font-weight: bold;
}

/*** MOBILE ***/

@media only screen and (max-width: 587px) {
	#Content .Tools .View{ display: none; } 
}

@media only screen and (max-width: 480px) {
	#Content .Tools .Show{ display: none; }
}

@media only screen and (max-width: 1023px) {
	#Content .Tools .Paging{
		margin-top: 10px;
		float: left; 
	}
}




